#!/bin/bash
#SBATCH --job-name=qr_r20
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=qr_r20_strict.log

echo "Started at: "
date

# for i in `seq 2 19`; do 
# echo "instance $i"
time pasp qr_nqr_rules_20_20_strict.lp
# done 

echo "Ended at: "
date
